From: [email-masked]
To: [email-masked]
Date: Mon, 4 Dec 2006 07:48:27 -0600 (CST)

Hi, Patty,

Sorry I had my morning 'scatter-brain' going. Thanks for the key. Here is a final copy of the flyer, so you have it for tonight's meeting.
Probably also wouldn't hurt for you to put your good proofing skills to it??

Just a recap, if we can charge $25 per for the snowmen, that will cover paint, brushes, primer and hopefully, we will be able to hand $100-$200 dollars over to TAG as a fundraiser...

We are painting Tuesday 1-4pm and then Wednesday or Thursday to finish up the ones we have at the Civic Center. I have 3 more sketches (2 for Dave). I will probably finish them and have them with the cutouts in the basement this afternoon if Dave and Michele want to take care of them.

If they decide to go to some more businesses to see if they want to 'sponsor' a snowman, I think we can handle another 6 or so, if need be...

talk to you later,
Laurie